package com.ssm.mapper.business;

import com.ssm.model.business.SmsSendState;

public interface SmsSendStateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SmsSendState record);

    int insertSelective(SmsSendState record);

    SmsSendState selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SmsSendState record);

    int updateByPrimaryKey(SmsSendState record);
}